calibreweb.kobo:
  additional_urls: []
  allowed:
  - visitors
  auth_header: true
  corresponding_users: []
  label: Calibre-web (kobo)
  protected: false
  show_tile: false
  sublabel: kobo
  url: /kobo
calibreweb.main:
  additional_urls: []
  allowed:
  - all_users
  - visitors
  auth_header: true
  corresponding_users:
  - mandraw
  label: Calibre-web
  protected: false
  show_tile: true
  url: /
calibreweb.opds:
  additional_urls: []
  allowed:
  - visitors
  auth_header: true
  corresponding_users: []
  label: Calibre-web (opds)
  protected: false
  show_tile: false
  sublabel: opds
  url: /opds
